.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 485px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 266px;
	margin-left: auto;
	margin-right: auto;
}

#pu69
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u69
{
	z-index: 2;
	width: 378px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 106px;
}

#u74
{
	z-index: 4;
	width: 530px;
	margin-right: -10000px;
}

#u133-4
{
	z-index: 6;
	width: 230px;
	min-height: 2px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 321px;
}

#u146
{
	z-index: 10;
	width: 186px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 130px;
}

#u151
{
	z-index: 12;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 363px;
}

#u156
{
	z-index: 14;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 598px;
}

body
{
	padding-top: 35px;
	padding-bottom: 279px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -193px;
}

